WordPress.org

Ready to get started?Download WordPress

Forums

CURL must be configured with SSL (help) (1 post)

  1. t8sh
    Member
    Posted 4 years ago #

    I installed and enabled the PhoneFactor Plugin for WordPress. But, I keep getting this error in the Admin Panel of WP:

    CURL must be configured with SSL for PhoneFactor to function properly, please install CURL with SSL Support to continue.

    I'm on Debian Etch, apache2, php4. OpenSSL is installed. Can someone please help me figure out how to accomplish this? I have this working on another Debian Etch box and didn't do anything special on it.

Topic Closed

This topic has been closed to new replies.

About this Topic